Flash Builder 4 / Subversive / OSX / SVN

Recently I had to install the Subversive plug-in in Flash Builder 4, but was unable to due to consistent errors during installation.

FlashBuilder -> Help -> Install new Software
http://download.eclipse.org/technology/subversive/0.7/update-site/

I'm not sure if this is a bug in FlashBuilder 4, but this link just was just giving me errors during installation. If you are also having this problem, you can try another location that worked for me:

http://download.eclipse.org/releases/galileo/

thanks to http://www.flex-tutorial.fr/2010/03/30/flash-builder-4-installation-de-subversive-et-connecteurs-svn/ for the tip

2 Comments

  1. Ben says:

    Doesnt work without a connector and current version of eclipse fails to install automatically

  2. zerodtkjoe says:

    Thanks for the info

Leave a Reply